Information on source package node

Available versions

ReleaseVersion
wheezy0.3.2-7.4
jessie0.3.2-7.4

Open issues

BugwheezyjessieDescription
CVE-2015-2927vulnerable (no DSA)vulnerable (no DSA)node 0.3.2 and URONode before 1.0.5r3 allows remote attackers to cause ...

Resolved issues

BugDescription
CVE-2003-0708Format string vulnerability in LinuxNode (node) before 0.3.2 may allow ...
CVE-2003-0707Buffer overflow in LinuxNode (node) before 0.3.2 allows remote ...

Security announcements

DSA / DLADescription
DSA-375node - buffer overflow, format string

Search for package or bug name: Reporting problems